如何在cocoapods中使用更新版本的pod

http://cocoapods.org/ 是一个用来管理Objective-C库的工具。可以通过http://cocoapods.org/看到如何安装和使用,只需要3步就可以开始使用,使用了cocoapods,我们就不用从github上分别下载不同的库。只需要在Podfile文件上编写需要使用的库就可以了。例如以下的文件。

platform :ios
pod 'JSONKit',       '~> 1.4'
pod 'Reachability',  '~> 3.0.0'

但有时候会发现有些Pods的版本会低于github上的最新版本,可以通过下面的方法取得最新版本。

pod 'ZUUIRevealController', :git => 'git://github.com/orta/ZUUIRevealController', :commit => 'd4c9d810e0f0d1982472c8d1d5469841b09854ab'

 

 
posted @ 2013-01-15 06:16  Jake Lin  阅读(6333)  评论(0编辑  收藏